# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2007 Sun Microsystems, Inc. All rights reserved.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Sun designates this
# particular file as subject to the "Classpath" exception as provided
# by Sun in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
# Portions Copyright 2008 Alexander Coles (Ikonoklastik Productions).
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

CTL_SuperGitAction=GitAction
OpenIDE-Module-Display-Category=Versioning
OpenIDE-Module-Long-Description=\
    Integrates the Git version control system into NetBeans IDE using the JGit library.
OpenIDE-Module-Name=nbjgit
OpenIDE-Module-Short-Description=Git Versioning System

# Note: Changing the label below to &Git, breaks the app
CTL_Git_MainMenu = &Git
CTL_Git_DisplayName = Git

CTL_FileInfoStatus_Unknown = Unknown
CTL_FileInfoStatus_Excluded = Ignored

CTL_FileInfoStatus_NewLocally = Locally New
CTL_FileInfoStatus_AddedLocally = Locally Added
CTL_FileInfoStatus_AddedLocallyCopied = Locally Copied
CTL_FileInfoStatus_UpToDate = Up to date
CTL_FileInfoStatus_ModifiedLocally = Locally Modified
CTL_FileInfoStatus_DeletedLocally = Locally Deleted
CTL_FileInfoStatus_RemovedLocally = Locally Removed
CTL_FileInfoStatus_Conflict = Merge Conflict
CTL_FileInfoStatus_RemovedInRepository = Removed In Repository
CTL_FileInfoStatus_ModifiedInRepository = Modified In Repository
CTL_FileInfoStatus_NewInRepository = New In Repository
CTL_FileInfoStatus_Merge = Merge

CTL_FileInfoStatus_Excluded_Short = Ignored
CTL_FileInfoStatus_NewLocally_Short = New
CTL_FileInfoStatus_AddedLocally_Short = New
CTL_FileInfoStatus_AddedLocallyCopied_Short = Copied
CTL_FileInfoStatus_ModifiedLocally_Short = Modified
CTL_FileInfoStatus_RemovedLocally_Short = Removed
CTL_FileInfoStatus_DeletedLocally_Short = Deleted
CTL_FileInfoStatus_Conflict_Short = Conflict

CTL_MenuItem_Create = I&nitialize Project
CTL_PopupMenuItem_Create = Initialize &Git Project
CTL_PopupMenuItem_CloneOther = Clone Ot&her...
CTL_PopupMenuItem_CloneLocal = Cl&one - {0}

CTL_PopupMenuItem_Status = &Status
CTL_PopupMenuItem_Diff = &Diff
CTL_PopupMenuItem_Update = &Update...
CTL_PopupMenuItem_Commit = &Commit...
CTL_PopupMenuItem_ExportDiff = E&xport Diff...
CTL_PopupMenuItem_ImportDiff = Im&port Patches...
CTL_PopupMenuItem_Ignore = &Toggle Ignore
CTL_PopupMenuItem_ShowIncoming = Show Incomin&g
CTL_PopupMenuItem_ShowOut = Sho&w Out
CTL_PopupMenuItem_FetchLocal = &Fetch
CTL_PopupMenuItem_PushOther = Pu&sh Other...
CTL_PopupMenuItem_PushLocal = Push &to - default
CTL_PopupMenuItem_PullOther = Pu&ll Other...
CTL_PopupMenuItem_PullLocal = Pull f&rom - default
CTL_PopupMenuItem_Backout = Backou&t...
CTL_PopupMenuItem_Stash = Stash...
CTL_PopupMenuItem_Strip = Stri&p...
CTL_PopupMenuItem_Revert = Re&vert...
CTL_PopupMenuItem_Rollback = Rollbac&k
CTL_PopupMenuItem_Merge = M&erge
CTL_PopupMenuItem_Resolve = Resolve Confl&icts
CTL_PopupMenuItem_MarkResolved = M&ark as Resolved

CTL_PopupMenuItem_Log = Show Histor&y
CTL_PopupMenuItem_HideAnnotations = Hide &Annotations
CTL_PopupMenuItem_ShowAnnotations = Show &Annotations
CTL_PopupMenuItem_GetClean = Re&vert Modifications
CTL_PopupMenuItem_RevertDelete = Re&vert Delete
CTL_PopupMenuItem_View = Vie&w...
CTL_PopupMenuItem_Properties = Pr&operties...
CTL_PopupMenuItem_IncludeInCommit=Include in Commit
CTL_PopupMenuItem_ExcludeFromCommit=Exclude from Commit

MSG_ActionCanceledByUser = Action canceled by user
MSG_Change_Progress = Changing ...
MSG_Create_Progress = Creating ...
MSG_Remove_Progress = Removing ...
MSG_Move_Progress = Moving ...

LBL_Queued = {0} (Queued)
